<!DOCTYPE html>
<html>

<head>
    <title>Movies</title>
    <link rel="stylesheet" href="../styles.css">
    <script src="../condition.js"></script>
</head>

<body>
    <header>
        <h1 class="f-en">Movies</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="movies.html">Movies</a></li>
            <li><a href="tv-series.html">TV Series</a></li>
            <li><a href="contact.html">Contact</a></li>
        </ul>
    </nav>
    <h2>Movies available soon on the site:</h2>
    <p>⊛ Fast & Furious 8</p>
    <p>⊛ Fast & Furious 9</p>  
    <p>⊛ Shazam! (2019)</p>  
    <p>⊛ Taxi 5</p>  
    <p>⊛ Geostorm</p>  
    <p>⊛ Top Gun: Maverick</p>  
    <p>⊛ Alibi.Com</p>  
    <p>⊛ Titanic</p></body>
</body>
<footer>
    <div class="lang-select">
        <select onchange="location = this.value;">
            <option value="" disabled selected>Select a language</option>
            <option value="../Français/film.html">Français</option>
            <option value="movies.html">English</option>
        </select>
    </div>
    <div class="copyright">
        © Yann CATTARIN - 2023
    </div>
</footer>

</html>